Subject: Command confirmation request cancelled

From: "L-Soft list server at PEACH.EASE.LSOFT.COM (1.8d)" <[email-masked]>
Date: Fri, 12 Apr 2002 23:00:02 -0400

Your command:

                          SUBSCRIBE FORCES Anonymous

has remained unconfirmed  for more than 48h and is  being cancelled. If you
did want it executed but were unable to send the confirmation in time, just
re-issue the command to get a new  confirmation code. The one you were sent
before can no longer be used.